
Redmine - Feature #15686

Cannot use branch names with slash in links

2013-12-12 12:16 - Paul van Tilburg

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Text formatting Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

When using Git is common to have slashes in branch names.

However, I cannot use them in links in the wiki formatting.  For example:

source:src@bug/some-bug-branch

 I am using the Redmine PPA on Ubuntu Precise.

Environment:

  Redmine version                2.4.1.stable

  Ruby version                   1.8.7-p352 (2011-06-30) [x86_64-linux]

  Rails version                  3.2.16

  Environment                    production

  Database adapter               MySQL

SCM:

  Git                            1.7.9.5

  Filesystem                     

Redmine plugins:

  no plugin installed

Related issues:

Has duplicate Redmine - Feature #21954: link to the repository branch Closed

History

#1 - 2013-12-15 07:36 - Toshi MARUYAMA

- Category changed from Wiki to Text formatting

#2 - 2016-02-05 04:59 - Toshi MARUYAMA

- Tracker changed from Defect to Feature

#3 - 2016-02-05 05:00 - Toshi MARUYAMA

- Has duplicate Feature #21954: link to the repository branch added
